p {
 text-align:justify
}

.zoom {
  transition: transform .4s;
  
  margin: 0 auto;
}

.zoom:hover {
   -ms-transform: scale(1.05); /* IE 9 */
  -webkit-transform: scale(1.05); /* Safari 3-8 */
  transform: scale(1.05);
}

h2, h3, h4, h5, h6 {
    font-family: 'Manrope', sans-serif!important;
    margin-top:1.5rem!important;
    margin-bottom:1.5rem!important;
}

.overflow-hidden-2{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

h2 {
    border-left: 5px solid orange;
    padding-left: 1rem;
}

img {
     max-width:100%
}

.structure_logo_small {
    height:256px;
    width:256px;

}

.search-results {
    margin-bottom:0.5rem;
    max-width: 90%; 
    font-size: smaller;
    color: rgb(155, 136, 119);
}

.structure-card{
    font-size: 0.8em;
    font-family: 'Manrope';
}

.card-link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
}

.bd-placeholder-img {
     font-size: 1.125rem;
     text-anchor: middle;
     -webkit-user-select: none;
     -moz-user-select: none;
     user-select: none;
}
 @media (min-width: 768px) {
     .bd-placeholder-img-lg {
         font-size: 3.5rem;
    }
     .article-title {
         font-size: 2.5rem;
         top: 10px;
    }
     .homepage_map_size {
         width:90%;
    }
     .header-background {
         height: 350px;
    }
}
 .footer-logo {
     height: 100px;
     background-color: white;
}
 .footer-title {
     font-size: 16px;
}
 .footer-bg {
     background-color: #a48876;
}
 @media (max-width: 768px) {
     p {
        text-align:unset;
     }
     .footer-title {
         font-size: 12px;
    }
     .footer-logo {
         height: 80px;
    }
     .article-title {
         font-size: 1.5rem;
         top: 10px;
    }
     .homepage_map_size {
         width:90%;
    }
     .header-background {
         height: 70px;
    }
}
 #map {
     position: relative;
     border: 1px solid black;
     border-radius: 8px;
     height: 200px;
     width: 400px;
    /* or as desired */
    /* This means "100% of the width of its container", the .col-md-8 */
}
 #map-wide {
     position: relative;
     border: 1px solid black;
     border-radius: 8px;
     width: 400px;
    /* or as desired */
    /* This means "100% of the width of its container", the .col-md-8 */
}
 .structure-link-nodecoration {
     color: var(--bs-primary-color) !important;
     text-decoration: none;
}
 .structure-link {
     color: var(--bs-primary-color) !important;
}
 .header-background {
     background-repeat: no-repeat;
     background-size: 100%;
}
 .header-logo {
     visibility: hidden;
     height: 88px !important;
     border-radius: 50%;
     border: 4px solid #a48876;
     background-color: white;
     outline: 4px solid white;
     position: relative;
     top: 22rem;
}
 .tiny {
     font-size: 0.9rem;
}
 .article-title {
     font-family: 'Manrope';
     text-overflow: ellipsis;
     overflow: hidden;
     color: #a48876;
     font-weight: 800;
    /* text-shadow: -2px 2px 0 #000,2px 2px 0 #000,2px -2px 0 #000,-2px -2px 0 #000;
     */
}
 hr.divider {
     height: 0.2rem;
     max-width: 3.25rem;
     margin: 1.5rem auto;
     background-color: #f4623a;
     opacity: 1;
}
 .elementor-shape {
     overflow: hidden;
     position: absolute;
     left: 0;
     width: 100%;
     line-height: 0;
     direction: ltr 
}
 .elementor-shape-top {
     top: -1px 
}
 .elementor-shape-top:not([data-negative=false]) svg {
     z-index: -1 
}
 .elementor-shape-bottom {
     bottom: -1px 
}
 .elementor-shape-bottom:not([data-negative=true]) svg {
     z-index: -1 
}
 .elementor-shape[data-negative=false].elementor-shape-bottom, .elementor-shape[data-negative=true].elementor-shape-top {
     -webkit-transform: rotate(180deg);
     -ms-transform: rotate(180deg);
     transform: rotate(180deg) 
}
 .elementor-shape svg {
     bottom: 0px;
     display: block;
     width: calc(100% + 1.3px);
     position: relative;
     left: 50%;
     -webkit-transform: translateX(-50%);
     -ms-transform: translateX(-50%);
     transform: translateX(-50%) 
}
 .elementor-shape .elementor-shape-fill {
     fill: #fff;
     -webkit-transform-origin: center;
     -ms-transform-origin: center;
     transform-origin: center;
     -webkit-transform: rotateY(0deg);
     transform: rotateY(0deg);
}
 .navbar-menu {
     font-family: 'Roboto';
     font-weight: bold;
     text-transform: uppercase;
}
 .navbar-menu-button {
     background-color: #ffc107!important;
     font-weight: bold!important;
     text-transform: none!important;
     border-radius: 25px!important;
     padding-left: 14px!important;
     padding-right: 14px!important;
     margin-left: 8px!important;
     white-space: nowrap!important;
}
 .custom-toggler-navbar-toggler {
     border-color: #fff;
}


.leaflet-popup-content p {
     margin: 0 !important;
}

.custom-toggler .navbar-toggler-icon {
     background-image: url(
      "data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}